スタッフブログ

Adobe Flashにまたまた重大な脆弱性

2015年06月27日  担当:平川

2日ほど前のニュースですが、Adobe Flash Playerにまた
重大な脆弱性があることが判明したそうです。
http://gigazine.net/news/20150625-adobe-flash-player-vulnerability/

この脆弱性を利用してのPC乗っ取りがすでに確認されているとのことですので
速やかに最新バージョンにアップデートする必要があります。

今回に限らず、この手の脆弱性を狙った攻撃は度々発生しています。
ハッカーが仕組んだサイトを閲覧するだけでウィルスに感染してしまうという
事例もありますので、Flash Playerなど要注意ソフトの更新はもちろん、
常に攻撃される可能性がある、という意識が必要ですね。

皆さん、ご注意ください。